Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins.datasource
[Groovy] Class DataSourceUtils

    java.lang.Object
      org.codehaus.groovy.grails.plugins.datasource.DataSourceUtils

    @groovy.transform.CompileStatic
    class DataSourceUtils
    extends java.lang.Object

Authors:
  Graeme Rocher

Since:
  2.3

Method Summary
`static java.util.List` | `clearJdbcDriverRegistrations()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### clearJdbcDriverRegistrations

    static java.util.List clearJdbcDriverRegistrations()

Groovy Documentation